/***
==== Page Messages ====
***/

.page-messages {
	margin: 1em 0 1em 0;
	padding: 20px 0px 15px 50px;
    background: #fcfcfc url(marker.message.gif) no-repeat 10px 10px;
	border: 1px solid #4C9827;
	font-weight:bold;
    color:#666;
    -moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    box-shadow: 0 1px 10px rgba(0,0,0,.1);
    min-height:20px;
	}

.page-messages h2{
    color: #eee;
    margin: .5em 0 .5em;
}

/*
Critical
*/

.pagemessage-critical {
	background: #fcfcfc;
	border: 1px solid #b0232a;
	font-weight:bold;
	background: #fcfcfc url(error-marker.message.gif) no-repeat 10px 10px;
    color:#666;
    -moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    box-shadow: 0 1px 10px rgba(0,0,0,.1);
	}

.pagemessage-critical .critical{
    
}


/*
Fieldsets
*/
fieldset {
	position: relative;
	margin: 2em 0;
	min-height: 1px;
	background: #f9f9f9;
	
	
	border: 1px solid #ccc;
	
	-moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    box-shadow: 0 1px 10px rgba(0,0,0,.1);

	
	}
	
fieldset.hide-legend legend {	display: none; }
fieldset.hide-legend .content	{	padding:  20px; }
	
fieldset legend {
	position: relative;
	z-index: 1;
	}
	
fieldset legend span {
	position: absolute;
	display: block;
	top: 0;
	left: 0px;
	width: 570px;
	padding: 10px;

	/* border-top: 1px solid #fff;	 */
	font: 16px/1em Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	white-space: nowrap;
	font-weight: bold;
	color: #333;
	
	text-shadow: 0 1px 0 #fff;
	
	/*background:-webkit-gradient(linear,left top,left bottom,from(#fbfbfb),to(#f0f0f0));
	background:-moz-linear-gradient(top,#fbfbfb,#f0f0f0);	*/
	
/*	-moz-box-shadow: 0 1px 0 #fff; */
	}
		
fieldset legend span em {
	font-size: 12px;
	color: #777;
}
		
fieldset .content {
	position: relative;
	margin:  50px 20px 20px;
	}
	
fieldset.simple .content {
	padding-top: 20px;
	}
	
	
fieldset .description {
	font: 12px/1.4em Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
}

	
/*
Fieldgroup
*/

.field-group
 {
	min-height: 1px;
	margin: 0 0 1.5em 0;
	position: relative;
	clear: both;
	}
	
	.field-group:after  {		content: ".";		height: 0;		display: block;		clear: both;		visibility: hidden;		}
	* html .field-group {height: 1px;	}
	
.field-group.last {	margin: 0; }
	
/*
// Field group buttons	
*/
	
.field-group input[type=button],
.field-group input[type=submit] {
	padding: 5px;
}

/*
all fields
*/

.field-note {
	margin: 0 0 20px;
	}
	

	
.field label{
 	display: block;
	text-align: left;
	color: #444;
	font-weight: normal;
	font-size: .875em;
	
	line-height: 1.25em;
	margin: 0 0 .1em 0;
	}
	

	
		
	.field label em {
		font-size: .75em;
		color: #777;
		}
		
		.field label em strong {
			font-weight: normal;
			color: #333;
			}
	
	.field .text,
	.field input[type=text],
	.field input[type=email],	
	.field input[type=password],
	.field select,
	.field textarea {
		background: #fff;
		padding: 5px;
		border: 1px solid #999;
		font-size: 1em;
		border-radius: 2px;
        -moz-border-radius: 2px;
		-wbkit-border-radius: 2px;
		/* box-shadow: 0 1px 2px #dfdfdf inset;
        -moz-box-shadow: 0 1px 2px #dfdfdf inset;
        -webkit-box-shadow: 0 1px 2px #dfdfdf inset; */
        box-shadow: 0 1px 0 #fff;
        -moz-box-shadow: 0 1px 0 #fff;
        -webkit-box-shadow: 0 1px 0 #fff;
		
		height: 1.25em;
		}
		
		.field select {			height: auto; color: #555;			}
		
	.field .focus {
		border-color: #000;
		background: #fff;
		}
		
	.field .placeholder {
		font-style: italic;
		color: #999;
		}
		
		
	.field.inline label {
		float: left;
		padding: 8px 0 0;
		margin: 0 20px 0 0;
		width: 100px;
	}		
		
	.field.inline .text,
	.field.inline input[type=text],
	.field.inline input[type=email],	
	.field.inline input[type=password],
	.field.inline select,
	.field.inline textarea {	
		float: left;
	}
	
	.side-note {
		padding: 4px 0 0;
		font-size: 12px;
		float: left;
        margin-top: 15px;
	}

    .inline .side-note{
        margin-top: 0;
    }
	
/*
Checkboxes
*/	

.checkbox-list table{   
    padding: 0;
    margin: 0;
}

.checkbox-list td{
    border: none;
    padding: 5px 40px 5px 0;
}

.checkbox-list label {
	position: relative;
	padding: 0 0 0 0px;
	margin: 0;
	color: #333;
	font-weight: bold;
	font-size: .75em;	
	line-height:1.7em;
	float: left;
	    clear: none;
	}
	
.checkbox-list .checkbox{
    float: left;
    display: block;
    clear: none;
    margin: 2px 10px 0 0;
}

.checkbox{
    position:relative;
}

.checkbox label {
	position: relative;
	padding: 0 0 0 20px;
	color: #333;
	font-weight: normal;
	
	}
	
	.checkbox input {
		position: absolute;
		top: 2px;
		left: 0;
		width: auto;
		float: none;
		margin: 0;
		padding:0;
		}

/*
Button groups
*/		
		
.button-group {
	margin: 1em 0 0;
	min-height: 1px;
	}	
	.button-group:after  {		content: ".";		height: 0;		display: block;		clear: both;		visibility: hidden;		}
	* html .button-group {height: 1px;	}	
		

.button-group .button{
    border: solid 1px #999;
    background: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    line-height: 40px;
    color: #333;
    margin: 0 1em 1em 0;
    float:left;
    display:block;
    position:relative;
    padding: 0 10px;
    overflow: visible;
    height:40px;
}



.button-group a.button{
    color: #333;
    text-decoration: none;
    float: left;
    display: block;
}

.button-group .button:hover{
    border-color: #000;
    color: #000;
    background: #f2f2f2;
    -moz-box-shadow: 0px 0px 5px #cccccc;
}



.form-button{
    background: #eee;
    border: solid 1px #999;
    font-size: 14px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 1px 0 #fff;
}
.form-button:hover{
    background: #e2e2e2;
    color: #000;
    border-color: #000;
    -moz-box-shadow: 0px 0px 5px #cccccc;
}

.button-group .default{
    background: #4c9827;
    color: #fff !important;
    text-shadow: none !important;
    font-weight: bold;
    border-color: #4c9827;
}

.button-group .default:hover{
    color: #fff;
    background: #57ad2c;
    border-color: #34681b;
}

.button-group .cancel {
    border-color:#ccc;
    background:#fff;
}

.button-group .cancel:hover {
    background:#b51410;
    border-color:#b51410;
    color:#fff;
}


	
/* When a field occurs within a field-group */
.field-group .field {
	float: left;
	margin: 0 1em 0 0;
	position: relative;
	}
	
	
/* field group sizes */
	.field .text,
	.field input[type=text],
	.field input[type=email],
	.field input[type=password],	
	.field textarea	    			{	width: 300px;	} /* Default */
	
	.long .text,
	.long input[type=text],
	.long input[type=email],	
	.long input[type=password]		{	width: 400px;	}
	
	.medium .text,
	.medium input[type=text],
	.medium input[type=email],	
	.medium input[type=password]	{	width: 200px;	}	
	.medium textarea				{	width: 200px;	}
	
	.short .text,
	.short input[type=text],
	.short input[type=email],	
	.short input[type=password]				{	width: 100px;	}
	
	.tiny .text,
	.tiny input[type=text],
	.tiny input[type=email],		
	.tiny input[type=password]				{	width: 25px;	}	
	
	
	.big-type input[type=text],
	.big-type input[type=email]		{	font-size: 16px; padding: 5px;	}

    .large .text,
	.large input[type=text],
	.large input[type=email],
	.large input[type=password],	
	.large textarea	    			{	width: 500px;	}
	
/* Fieldset note */

fieldset .note {
	margin: -1.5em 0 1em;
	font-size: .75em;
	color: #777;
	}
	
	
/*
// Client side H5F display
*/

input[type=text].error,
input[type=text].required,
input[type=email].error,
input[type=email].required,
input[type=password].required,
input[type=password].error,
select.error,
select.required,
textarea.error,
textarea.required {
	border: 1px solid #cc0000 !important;
	background: #fff9f9 !important;
	margin:0;
}

input[type=text].valid-custom,
input[type=email].valid-custom,
select.valid-custom,
textarea.valid-custom {
	border: 1px solid #00cc00;
	background: #f9fff9;
}


input[readonly],
select[readonly],
textarea[readonly]
{
	border: 1px solid #ccc !important;
	color: #999;
}


/*
// Server generated errors
*/

div.invalid label {
	color: #cc0000;
	}

div.invalid .text,
div.invalid input[type=text],
div.invalid select,
div.invalid textarea
 {
	background: #fff !important;
	border-color: #cd0a0a !important;
	}

	
div.invalid .error {
	font-size: 11px;
	line-height: 16px;
	color: #cc0000;
	margin: .25em 0;
	padding: 0 0 0 20px;
	background: url(error-marker.gif) no-repeat 0 2px;
	}
	
	
/*
    Button sprites
*/

.button-group{
    clear: both;
    float:none;
    min-height: 1px;
    position: relative;
}
* html .button-group{ height: 1px;}
.button-group:after{		content: ".";		height: 0;		display: block;		clear: both;		visibility: hidden;		}



fieldset .button-group{
    border-top: solid 1px #ddd;
    padding: 20px 20px 0;
    margin: 1em -20px 0;
}
	
/* capcha */

.capcha img{
    float: left;
    border: 1px solid #999999
}

.capcha input{
    float: left;
    margin: 0 1em 0 0;
}

fieldset .add-group {
    border-top:none;
    padding:0;
    margin:0;
}

fieldset .registered-list {
    border:1px solid #DDDDDD;
    margin:20px 0 20px;
    padding:0;
    border-bottom:0;
}

fieldset .registered-list li {
    padding:8px;
    border-bottom:1px solid #DDDDDD;
    margin:0;
    background:#fff;
    font-size:13px;
}

.change-country .field div {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ddd;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 0 #FFFFFF;
    font-size: 1em;
    height: 1.25em;
    padding: 5px;
    width:200px;
}

.change-country .button {
    padding:0;
    margin-top:17px;
}

.answer {
    position:relative;
}

.answer input {
    position:absolute;
    top:2px;
    left:0;
}

.answer label {
    padding-left:22px;
    display:block;
}